package it.enea.cruise.service.idp;

public interface IEncryptionManager {

	
	public void init(String password);
	
	public void init();
	
	public String encrypt(String s);
	
	public String decrypt(String s);
	
}
